Using a remote with Impress

From NeoWiki

(Difference between revisions)
Jump to: navigation, search
Revision as of 02:30, 20 September 2007 (edit)
Sardisson (Talk | contribs)
(Compatible Devices - oops, missed this)
← Previous diff
Revision as of 16:24, 5 January 2008 (edit) (undo)
Valterb (Talk | contribs)
(Compatible Devices - updated information abut remotes)
Next diff →
Line 4: Line 4:
* Bluetooth phone when using Salling Clicker (see below) * Bluetooth phone when using Salling Clicker (see below)
-* [http://www.keyspan.com/products/usb/presentationremote/homepage.spml Keyspan Presentation Remote] ($59)+* [http://www.keyspan.com/products/prpro3/ Keyspan Presentation Remote Pro] ($79)
-* [http://us.kensington.com/html/4390.html Kensington Pocket Presenter Wireless Laser] ($69)+* [http://us.kensington.com/html/11190.html Wireless Presenter with Laser Pointer] ($55.99) (altough the link doesn't mention it, according to what Kensington says, this presenter is compatible with Mac Os X 10.4 and above)
* Apple Remote when using iRed Lite, Remote Buddy, or NeoRemote (see below) * Apple Remote when using iRed Lite, Remote Buddy, or NeoRemote (see below)
 +
 +Note that [http://us.kensington.com/html/4390.html Kensington Pocket Presenter Wireless Laser] doesn't work anymore in Leopard (s.o. goes in kernel panic).
==Compatible Software== ==Compatible Software==

Revision as of 16:24, 5 January 2008

Presenters often desire to use some sort of remote-control device to advance slides or perform other functions while giving their talks. Unfortunately, the underlying OpenOffice.org code knows nothing about the Apple Remote that comes with newer Macs. However, a number of other remote-control solutions exist that do work with NeoOffice.

Contents

Compatible Devices

  • Bluetooth phone when using Salling Clicker (see below)
  • Keyspan Presentation Remote Pro ($79)
  • Wireless Presenter with Laser Pointer ($55.99) (altough the link doesn't mention it, according to what Kensington says, this presenter is compatible with Mac Os X 10.4 and above)
  • Apple Remote when using iRed Lite, Remote Buddy, or NeoRemote (see below)

Note that Kensington Pocket Presenter Wireless Laser doesn't work anymore in Leopard (s.o. goes in kernel panic).

Compatible Software

Configuration Tips

References


This article in other languages: Italiano Français Español
Personal tools